Lauri
Watts
lauri@kde.org
7. marts 7, 2003
atlantik
6

# `atlantik`

&kde; monopd-klient

    atlantik -h, --host  host -p, --port  port -g, --game  game KDE's generiske tilvalg Qt's generiske tilvalg

## Beskrivelse

&atlantik; er en &kde;-klient til at spille Matador-agtide brætspil på monopd-netværket.

Formålet med brætspillet atlantik er at erhverve land i større byer i Nordamerika and Europa smatidig med at være en transatlantisk rejsende. Alle spillets tilstande betjenes af monopd, en dedikeret spilserver designet for &atlantik;. Et af spillets tilstande er ligesom det populære brætspil kendt som Matador.

## Tilvalg

### &atlantik;'s tilvalg

`-h, --host` `vært`

  Forbind til denne vært.

`-p, --port` `port`

  Forbind til denne port

`-g, --game` `spil`

  Gå med i dette spil

## Se også

Mere detaljeret brugerdokumentation er tilgængelig fra help:/atlantik (skriv enten denne URL ind i &konqueror;, eller kør ``khelpcenter` `help:/atlantik``).